{
  "usingComponents": {
    "card":"../components/listCard/listCard",
    "t-cell": "tdesign-miniprogram/cell/cell",
    "t-tabs": "tdesign-miniprogram/tabs/tabs",
    "t-tab-panel": "tdesign-miniprogram/tab-panel/tab-panel",
    "product-card": "../components/productCard/index",
    "menber-card": "../components/menberCard/index",
    "t-rate": "tdesign-miniprogram/rate/rate",
    "sign-name":"../components/signName/index",
    "t-textarea": "tdesign-miniprogram/textarea/textarea"
  }
}